@media all
{
	#gallery
	{
		border-bottom: 1px silver solid;
	}
	
	#links h1
	{
		background-image: url(images/headline_bg.gif);
		background-repeat: repeat-x;
		border-bottom: 1px silver solid;
		height: 19px;
		font-weight: bold;
		font-size: 100.01%;
		padding: 5px 0 0 5px;
	}
	
	#links ul  
	{
		list-style-type: none;
	}
	
	#links ul li
	{
		background: url(images/s_i.gif) 95% 50%  no-repeat;
		border-bottom: 1px solid #dedede;
	}
	
	#links ul  a 
	{
	    text-decoration: none;
	    display: block;
	    padding: 3px;
		padding-left: 7px;
		color: #444;
		font-size: 11px;
		width: 160px;
	} 	
	
	#ad_banners div
	{
		border-bottom: 1px silver solid;
		padding: 10px 0;
		width: 180px;
		text-align: center;
	}
	
	#ad_banners div img
	{
		border: none;
	}
	
	.mba
	{	
		height: 60px;
		background: #fff url(images/mba.gif) no-repeat;
	}
	
	.mba p
	{
		text-align: center;
		font-size: 12px;
		font-weight: bold;
		padding-top: 0;		
		margin-left: 68px;
		width: 108px;
	}
	
	.kazrena
	{
		height: 98px;
		background: #fff url(images/kazrena.png) no-repeat;
		width: 180px;
		margin: 0;
		padding: 0;
	}
	
	.kazrena p
	{
		color: #fff;
		text-align: center;
		font-size: 11.4px;
		font-style: italic;
		font-weight: bold;
		position: relative;
		top: 60px;
		margin: 0;
	}
	
}